/* This file contains the strings that are localized in the Sound Studio app. */
/* Text encoding: UTF-8 */

/* Show/Hide Sidebar Menu Item */
"Show Sidebar" = "显示侧栏";
"Hide Sidebar" = "隐藏侧栏";

/* Open Panel text */
"Add Artwork" = "增加封面图片";

/* Save Panel text */
"Save As:" = "另存为：";
"Save Selection" = "保存选择";
"File Format:" = "文件格式：";
"Sample Size:" = "样本大小：";
"8 bit" = "8位";
"16 bit" = "16位";
"20 bit" = "20位";
"24 bit" = "24位";
"32 bit" = "32位";
"Bit Rate:" = "比特率：";
"Compression:" = "压缩：";
"IMA 4:1" = "IMA 4:1";
"A-Law 2:1" = "A-Law 2:1";
"mu-Law 2:1" = "µ-Law 2:1";
"Data format:" = "数据格式：";
"16-bit integer" = "16位整数";
"24-bit integer" = "24位整数";
"32-bit integer" = "32位整数";
"32-bit floating point" = "32位浮点";
"64-bit floating point" = "64位浮点";
"Options:" = "选项：";
"-" = "-";
"Estimated Size:" = "估计大小：";
"MB" = "MB";
"KB" = "KB";
"Quality:" = "质量：";
"Variable Bit Rate:" = "可变比特率：";
"Average Bit Rate:" = "平均比特率：";
"kbps" = "kbps";
"Invalid sample rate" = "无效的采样率";

/* Status bar text */
"Recording" = "正在录制";
"Selection" = "选择";
"File" = "文件";

/* Progress text */
"Opening" = "正在打开";
"Saving file" = "正在保存文件";
"Resampling audio" = "正在重采样音频";
"Mixing down to stereo" = "正在混合为立体声";
"Mixing down to mono" = "正在混合为单声道";
"Pasting audio" = "正在粘贴音频";
"Analyzing audio" = "正在分析音频";
"1 minute" = "1分钟";
"minutes" = "分钟";
"1 second" = "1秒";
"seconds" = "秒";

/* Default marker names */
"New Marker" = "标记";
"Start Marker" = "开始";
"End Marker" = "结束";

/* Marker actions */
"Add Marker" = "增加标记";
"Rename Marker" = "重命名标记";
"Change Marker Time" = "更改标记时间";
"Remove Marker" = "删除标记";
"Delete All Markers" = "删除所有标记";
"Restore Markers" = "还原标记";

/* Main window tooltips */
"Vertical scale" = "振幅标尺。点击更改垂直缩放。";

/* File error messages */
"SAVE_ERROR" = "发生错误，文档未保存。";
"SAMPLE_RATE_ERROR" = "编码器无法使用当前文件的采样率进行保存。请更改采样率。";
"OGG_NOT_INSTALLED_ERROR" = "未安装Ogg Vorbis库。";
"OGG_QUALITY_ERROR" = "Ogg Vorbis不能以选定的质量设置保存。";
"OGG_BITRATE_ERROR" = "Ogg Vorbis不能以选定的比特率设置保存。";
"LAME_NOT_INSTALLED_ERROR" = "无法以MP3格式保存，因为未找到与此应用程序兼容的LAME.framework。请安装LAME并重新启动此程序。";

/* Discard Markers (during Save) alert */
"DISCARD_MARKERS_TITLE" = "标记将被丢弃";
"DISCARD_MARKERS_TEXT" = "此文件格式将不保存标记数据。请使用AIFF格式保存标记数据。丢弃标记并继续以此格式保存？";
"DISCARD_MARKERS_OK" = "丢弃标记";
"DISCARD_MARKERS_CANCEL" = "取消";

/* Audio Unit filter alert */
"AU_ERROR_TITLE" = "无法使用此音频单位";
"AU_ERROR_TEXT" = "所选音频单位不能用于当前选定的音轨数量。";
"AU_ERROR_CANCEL" = "取消";

/* Reveal Temp Files alert */
"RECOVER_TITLE" = "恢复临时Sound Studio文件？";
"RECOVER_TEXT" = "发现之前Sound Studio会话遗留的一些临时文件。是否在Finder中显示它们？";
"RECOVER_OK"  = "显示";
"RECOVER_CANCEL"  = "不显示";

/* Licensing */
"LICENSE_INVALID" = "许可证代码无效。";
"LICENSE_GOOD_TITLE" = "许可证代码被接受";
"LICENSE_GOOD_MESSAGE" = "谢谢！许可证代码已保存。";

/* Additions in version 4.5 */
"Stop Recording" = "停止录制";
"Converting" = "转换";
"Make Preset..." = "创建预置...";
"Delete Preset..." = "删除预设...";
"None" = "无";
"DELETE_PRESET_TITLE" = "删除当前的预设？";
"DELETE_PRESET_TEXT" = "不能恢复删除的预置。";
"DELETE_PRESET_OK" = "删除";
"DELETE_PRESET_CANCEL" = "取消";
"HELP_URL" = "http://www.felttip.com/ss/reference-zh.html";
"Choose" = "選擇";
"Save to Folder" = "保存到文件夾";
"Delete" = "刪除";

/* -- End of file -- */
